


/****** !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

CSS COPYRIGHT www.esellerpro.com - The CSS is prohibited from viewing, using in whole or part. 
Usage of the CSS may result in legal action. A notification has been sent to us letting us know 
this page has been accessed directly including the IP, Time and domain it was accessed from. 

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! *******/



/**********************************************/
/************ Css template v5 *****************/
/**********************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0px;
	padding: 0px;
	border: 0px;
	
	font-size: 100%;
	font-family: arial, tahoma, verdana;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
	line-height: normal;
}

a:link,a:visited{
	color: #000000;
	text-decoration: none;
}

a:hover,a:active{
	color: #000000;
	text-decoration: underline;
}

form{
	display: block;
}

/**********************************************/
/************ Firefox ebay bug fix ************/
/**********************************************/

.item_description {
    font-size: 16px;
}

/**********************************************/
/************ Ebay iframe fix for fancybox ****/
/**********************************************/

#fancybox-wrap.top{
	top: 155px !important;
	bottom: auto !important;
}

#fancybox-wrap.feedback{
	top: 1200px !important;
	bottom: auto !important;
}

/**********************************************/
/************ Background structure ************/
/**********************************************/

#Listing-Template{
	text-align: center;
	font-size: 16px;
}

#Listing-Centering{
	display: inline-block;
	width: 1195px;
	margin: 0 auto;
	border-top: 1px solid #efefef;
	background-color: #efefef;
	padding-bottom: 60px;
}

#Page{
	width: 100%;
	float: left;
}

#Page-Inner{
	width: 100%;
	float: left;
}

#Container{
	display: inline-block;
	width: 990px;
	margin: 0 auto;
	background-color: #ffffff;
	
	text-align: center;
}

#Container-Inner{
	width: 922px;
	margin: 0 auto;
	position: relative;
	
	text-align: left;
}

/*******************************************/
/************ Content structure ************/
/*******************************************/

#Header-Container{
	float:left;
	width: 100%;
	height: 133px;
	position: relative;
}
							
#Tabbed-Menu{
	float:left;
	width: 100%;
	height: 46px;
	z-index: 100;
	
	background-image: url(images/menu-bar.png);
}

#Content-Container{
	float:left;
	width: 100%;
	z-index: 1;
}

#Content{
	float: right;
	width: 100%;
	margin: 10px 0 0 0;
}
	
#Footer{
	float:left;
	position: relative;
	width: 100%;
	height: 150px;
	margin: 20px 0 0 0;
	background-image: url(images/footer-dashes.png);
	background-repeat: no-repeat;
}

/******************************************/
/************ Header Container ************/
/******************************************/

#Page-Logo{
	position: absolute;
	display: block;
	top: 22px;
	left: 0;
}

/**********************************/
/************ Top Menu ************/
/**********************************/

#Top-Menu{
	position: absolute;
	right: -90px;
	top: 40px;
	width: 340px;
	list-style: none;
	
	font-size: 0.75em;
}

#Top-Menu li{
	float: left;
	margin-bottom: 5px;
	width: 170px;
}

#Top-Menu a{
	color: #767676;
	padding: 0 0 0 10px;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#Top-Menu a strong{
	color: #2a66b5;
}

/**********************************/
/******* Header Search ************/
/**********************************/

#Form-Search ul{
	position: absolute;
	left: 190px;
	top: 34px;
	width: 349px;
	height: 70px;
	list-style: none;
	background-image: url(images/search-bg.png);
}

#Form-Search ul li{
	float: left;
}

#Form-Search ul li label{
	display: block;
	width: 330px;
	color: #0055a1;
	font-size: 0.9em;
	padding: 10px 0 3px 30px;
}

#Form-Search ul li input{
	float: left;
	width: 290px;
	height: 32px;
	line-height: 32px;
	border: 0 !important;
	border-left: 1px solid #e3e3e3 !important;
	margin: 0 0 0 9px;
	padding: 0;
	
	background-image: url(images/search-input.png);
	background-color: transparent;
	
	text-indent: 10px;
	font-size: 0.8em;
	color: #767676;
}

#Form-Search ul li input.Button{
	width: 40px;
	border: 0 !important;
	cursor: pointer;
	margin: 0;
	padding: 0;
	
	background-image: url(images/search-submit.png);
	
	text-indent: 0px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}

/*************************************/
/************ Tabbed Menu ************/
/*************************************/

#Tabbed-Menu{
	font-size: 0.8em;
}

#Tabbed-Menu ul{
	float: left;
	list-style: none;
	z-index: 100;
}

#Tabbed-Menu ul li{
	float: left;
	position: relative;
	z-index: 100;
}

#Tabbed-Menu ul li.hover{
	background-color: #0055a1;
}

#Tabbed-Menu ul li.hover a{
	text-decoration: none;
	color: #fff;
}

#Tabbed-Menu ul li a{
	padding: 0 18px;
	float: left;
	line-height: 38px;
	height: 40px;
	border-right: 1px solid #4080b9;
	
	color: #ffffff;
	font-weight: bold;
}

#Tabbed-Menu ul li#Home a{
	/* border: 0; */
}

/**********************************/
/************ Dropdown ************/
/**********************************/

#Tabbed-Menu ul li#Tab-8 ul{
	left: auto;
	right: 0;
	width: 680px;
}

#Tabbed-Menu ul li ul{
	position: absolute;
	top: 40px;
	left: 0;
	padding: 10px 0;
	background-color: #ffffff;
	border-left: 1px solid #0156a1;
	border-right: 1px solid #0156a1;
	border-bottom: 1px solid #0156a1;
}

#Tabbed-Menu ul li ul li{
	float: left;
}

#Tabbed-Menu ul li ul li a{
	float: left;
	height: 24px;
	width: 225px;
	line-height: 24px;
	padding: 0;
	text-indent: 28px;
	color: #8a8a8a !important;
	font-size: 0.9em;
	border: 0;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: 15px center;
}

#Tabbed-Menu ul li ul li a:hover{
	background-color: #fff;
	text-decoration: underline;
}

/**********************************/
/************ Dropdown LEVEL3 *****/
/**********************************/

#Tabbed-Menu ul li ul li ul{
	display: none !important;
}

/**********************************/
/************ Menu Box ************/
/**********************************/

.Menu-Box{
	float: left;
	width: 100%;
	border-bottom: 1px solid #d5d5d5;
	margin: 0 0 10px;
	
	background-image: url(images/menu-bg.gif);
}

.Menu-Box-Top{
	float: left;
	width: 100%;
}

.Menu-Box-Content{
	float: left;
	padding: 10px 15px;
	
	font-size: 0.75em;
}

.Menu-Box-Bottom{
	display: none;
}

/*******************************************/
/************ Content Container ************/
/*******************************************/

.Content-Wide{
	float: left;
	width: 100%;
	margin: 0 0 30px;
}

.Content-Wide-Top{
	float: left;
	width: 100%;
}

.Content-Wide-Content{
	float: left;
	width: 100%;
	padding: 25px 0 0;
}

.Content-Wide-Bottom{
	display: none;
}

/******************************************/
/************ Tabbed Container ************/
/******************************************/

.Tabbed-Container{
	border-bottom: 18px solid #e3e3e3;
	background-image: url(images/content-bg.png);
}

.Tabbed-Container .Content {
	width: 100%;
	height: 270px;
	overflow: hidden;
	padding: 0;
}

.Tabbed-Container .Tabs {
	background-image: url(images/tab-bar.png);
}

.Tabbed-Container .Tabs a{
	float: left;
	text-indent: 0px;
	padding: 0 26px;
	line-height: 37px;
	border-right: 1px solid #3577b4;
	
	color: #8fb8db;
	font-size: 0.9em;
}

.Tabbed-Container .Tabs a:hover, .Tabbed-Container .Tabs a.Selected{
	background-color: #0055a1;
	
	text-decoration: none;
	color: #fff;
}

.Tabbed-Container .Tab-Content{
	display: none;
}

.Tabbed-Container div.Selected{
	display: block;
}

.Tab-Content{
	height: 270px;
	overflow-x: hidden;
	overflow-y: scroll;
	width: 921px;
}

.Tab-Content .Description-Container{
	padding: 20px 25px;
}

.Tab-Content .Description-Container img{
	margin: 0 0 25px;
}

/********************************/
/************ Footer ************/
/********************************/

#Footer-Logo{
	float: right;
	margin: 45px 0 0;
}

#Trojan-Logo{
	float: left;
	margin: 45px 0 0 30px;
}

#Footer ul{
	list-style: none;
	float: left;
	padding: 0;
	margin: 45px 0 0 0;
}

#Footer ul li{
	padding: 0 0 3px;
	line-height: 12px;
}

#Footer ul li a{
	font-size: 0.65em;
	color: #666;
}

/*******************************/
/************ Image ************/
/*******************************/

#Image-Container{
	float: left;
	width: 418px;
	margin: 0 0;
}

#Main-Image-Container{
	width: 100%;
	text-align: center;
	float: left;
	position: relative;
	border: 1px solid #e3e3e3;
	padding-bottom: 15px;
}

#Zoom-Icon{
	position: absolute;
	right: 8px;
	bottom: 7px;
	padding: 0 0 0 17px;
	background-image: url(images/zoom-image.png);
	background-repeat: no-repeat;
	line-height: 12px;
	font-size: 0.75em;
	color: #A6A6A6;
	cursor: pointer;
	z-index: 99;
}

#Main-Image img{
	width: 418px;	
}

#Thumbnail-Image-Container{
	float: left;
	width: 100%;
	list-style: none;
	
	text-align: center;
}

.Content-Wide-Content ul.Enlarge{
	padding: 10px 0 0;
}

#Thumbnail-Image-Container li{
	float: left;
	margin: 0 10px 10px 0;
}

#Thumbnail-Image-Container li.Fourth{
	margin: 0 0 10px 0;
}

#Thumbnail-Image-Container li a{
	float: left;
	border: 1px solid #e3e3e3;
	padding: 9px;
}

#Thumbnail-Image-Container li a.Selected,#Thumbnail-Image-Container li a:hover{
	border: 1px solid #e3e3e3;
}

#Thumbnail-Image-Container img{
	width: 77px;
	height: 77px;
}

/*********************************/
/*********** HOVER ZOOM **********/
/*********************************/

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 4px solid #888;
	margin:-4px;	/* Set this to minus the border thickness. */
	background-color:#fff;	
	cursor:move;		
}

/* This is for the title text. */
.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;	
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
	border: 0;
	overflow: hidden;
	top: 0 !important;
	right: 0 !important;
}

/* This is the loading message. */
.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
}

#wrap{
	z-index: 999 !important;
}

/*
#cloud-zoom-big{
	display: none !important;
}

.cloud-zoom-lens{
	display: none !important;
}

.mousetrap{
	cursor: pointer !important;
}*/

/******************************************/
/************ Description Container *******/
/******************************************/

#Description{
	float: right;
	width: 415px;
	margin: 0 20px 0 0;
}

#Warranty{
	position: relative;
	width: 100%;
	height: 60px;
	background-image: url(images/warranty-bg-2.png);
	background-repeat: no-repeat;
}

#Warranty h2{
	padding: 11px 0 2px 15px;
	color: #fff;
	font-size: 1.1em;
	font-weight: normal;
}

#Warranty #Info{
	color: #fff;
	padding: 0 0 0 25px;
	margin-left: 15px;
	font-size: 0.9em;
	line-height: 21px;
	height: 21px;
	display: block;
	text-decoration: underline;
	background-image: url(images/info.png);
	background-repeat: no-repeat;
}

#Item-Description{
	clear: both;
}

.Description-Container{
	font-size: 0.8em;
	color: #767676;
}

.Description-Container a{
	color: #f4483a;
}

.Description-Container a:hover{
	color: #f4483a;
}

.Description-Container h1{
	margin: 25px 0 5px 0;
	
	text-align: left;
	font-size: 1.8em;
	font-weight: bold;
	color: #006caf;
}

.Description-Container h2{
	padding: 0 0 8px;
	font-size: 1.2em;
	color: #0055a1;
}

.Description-Container h3{
	padding: 0 0 8px;
	font-size: 1.0em;
	color: #0055a1;
}

.Description-Container p{
	padding: 0 0 8px;
	line-height: 17px;
}

.Description-Container ul{
	padding: 0 0 8px;
}

.Description-Container ul li{
	margin: 0 0 4px 16px;
	color: #767676;
}

#Price{
	float: left;
	color: #006caf;
	font-size: 2em;
	padding: 17px 0 0;
	line-height: 28px;
}

#Condition{
	float: left;
	position: relative;
	width: 100%;
	margin-top: 20px;
	padding: 78px 0 20px 0;
	background-image: url(images/dashes.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#Condition img{
	position: absolute;
	left: -45px;
	top: 0;
}

#Condition p{
}

#Main-Description{
	float: left;
	position: relative;
	width: 100%;
	padding: 20px 0 0 0;
}

.Specification-Table{
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 20px;
}

.Specification-Table tr td, .Specification-Table tr th{
	color: #767676;
	padding: 5px 0;
	text-align: left;
	vertical-align: left;
	border-bottom: 1px solid #e3e3e3;
}

.Specification-Table tr th{
	width: 240px;
}

#Spec{
	padding-top: 20px;
}

#Info-Container{
	width: 800px;
	padding: 10px 20px 45px 10px;
	background-image: url(images/logo-small-2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	
	font-size: 13px;
}

/* #Info-Container p, #Info-Container h2, #Info-Container ul{
	padding-left: 15px;
	padding-right: 15px;
} */

#Spec-Container .Content-Wide-Top{
	background-image: url(images/tab-bar.png);
}

#Spec-Container .Content-Wide-Top h2{
	line-height: 36px;
	color: #fff;
	text-indent: 25px;
	font-weight: normal;
	font-size: 0.9em;
}

#Spec-Container .Content-Wide-Content{
	height: 250px;
	overflow-y: scroll;
	overflow-x: hidden;
	border-bottom: 18px solid #e3e3e3;
	background-image: url(images/content-bg.png);
}

#Spec-Container .Content-Wide-Content .Description-Container{
	padding: 0 25px;
}

/******************************************/
/************ Listing Controls ************/
/******************************************/

#Buy-It-Now-Container{
	float: right;
}

#Buy-It-Now{
	display: inline-block;
	width: 160px;
	padding: 0;
	height: 53px;
	line-height: 45px;
	margin: 0;
	border: 0;
	cursor: pointer;
	
	background-image: url(images/buy.png);
	
	text-indent: 0px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.3em;
	color: #ffffff;
}

#Listing-Controls{
	float: left;
	width: 100%;
	list-style: none;
	padding: 25px 0 10px 0;
}

#Listing-Controls li{
	float: left;
	margin: 0;
}

#Listing-Controls li a{
	float: left;
	display: block;
	width: 130px;
	height: 32px;
	line-height: 32px;
	margin: 0 0 0 12px;
	padding: 0;
	border: 0;
	border-right: 1px solid #e5e5e5;
	cursor: pointer;
	
	background-image: url(images/button.png);
	
	text-indent: 25px;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.75em;
	color: #8a8a8a;
}

#Listing-Controls li#Button-1 a{
	margin: 0;
}

#Icons{
	float: left;
	margin: 15px 0 0;
}

/*********************************/
/*********** PromoBox ************/
/*********************************/

#Promos{
	padding-top: 10px;
	height: 280px;
}

#Promos .Content-Wide-Top h2{
	color: #006caf;
	font-size: 1.6em;
	padding-bottom: 10px;
}

.Content-Wide-Content.PromoBox-Container{
	margin: 0 1px;
	padding: 0;
}

#PromoBox{
	float: left;
	list-style: none;
	padding: 15px 0;
	width: 100%;
	overflow: hidden;
}

#PromoBox li{
	float: left;
	position: relative;
	width: 160px;
	margin: 0 35px 0 35px;
}

#PromoBox li a.Img{
	float: left;
	width: 100%;
	height: 96px;
	text-align: center;
}

#PromoBox li a.Img img{
	/* height: 96px; */
}

#PromoBox li h3{
	float: left;
	width: 100%;
	height: 75px;
	font-weight: normal;
	font-size: 0.75em;
	margin: 15px 0 0 0;
}

#PromoBox li h3 a{
	color: #767676;
	text-decoration: none;
}

#PromoBox li h3 a:hover{
	text-decoration: underline;
}

#PromoBox li p{
	float: right;
	width: 50%;
	font-size: 0.75em;
	padding: 0;
	font-weight: bold;
	text-align: right;
}

#PromoBox li p span.Price-Value{
	color: #006caf;
}

#PromoBox img.Buy-It-Now{
	float: left;
	padding: 0;
	margin: 2px 0 0 0;
}

#PromoBox .Buttons{
	display: none;
}


/*********************************/
/*********** Feedback ************/
/*********************************/

#Feedback-Container{
	border-bottom: 18px solid #e3e3e3;
	background-image: url(images/content-bg.png);
}

#Feedback-Container .Content-Wide-Top{
	background-image: url(images/tab-bar.png);
}

#Feedback-Container .Content-Wide-Top h2{
	float: left;
	color: #fff;
	font-size: 0.9em;
	text-indent: 20px;
	line-height: 36px;
}

#Feedback-Container .Content-Wide-Top a{
	float: right;
	margin: 11px 25px 0;
	line-height: 12px;
	color: #fff;
	font-size: 0.7em;
	padding-left: 10px;
	background-image: url(images/white-arrow.png);
	background-repeat: no-repeat;
	background-position: left 2px;
}

#Feedback-Container .Content-Wide-Top a:hover{
	color: #fff;
	background-image: url(images/white-arrow-hover.png);
	text-decoration: none;
}

.Feedback-Content-Wide-Content{
	float: left;
	/* height: 320px;
	overflow-x: hidden;
	overflow-y: scroll; */
	width: 921px;
	padding: 20px 0;
}

#Feedback-Container .Description-Container{
	padding: 20px 25px 20px 25px;
}

/*********************************/
/*********** Feedback ************/
/*********************************/

.Feedback{
	list-style: none;
	float: left;
}

#Feedback{
	padding: 0 20px;
}

#Feedback-Popup{
	float: left;
	width: 922px;
	padding-top: 15px;
	padding-bottom: 70px;
	font-size: 16px;
	
	background-image: url(images/logo-small-2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#Feedback-Popup-UL{
	float: left;
	width: 882px;
	padding-right: 20px;
	padding-left: 20px;
	height: 300px;
	overflow-y: scroll;
}

.Feedback-Title{
	color: #006caf;
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 0 10px 20px;
}

#Star-Rating{
	margin-left: 20px;
    padding: 0 0 15px;
	color: #767676;
	font-size: 0.75em;
	width: 830px;
}

.Feedback li{
	float: left;
	width: 882px;
	padding: 0 0 10px;
	border-bottom: 1px dotted #ccc;
}

.Feedback li p{
	font-size: 0.75em;
	color: #767676;
}

.Feedback li p a{
	color: #333;
}

.Feedback li .Icon{
	float: left;
	width: 16px;
	height: 16px;
	margin: 5px 0 0 0;
}

.Feedback li .Icon.Positive{ background: url(images/feedback/rating-0.png); background-repeat: no-repeat; }
.Feedback li .Icon.Negative{ background: url(images/feedback/rating-1.png); background-repeat: no-repeat;  }
.Feedback li .Icon.Neutral{ background: url(images/feedback/rating-neutral.png); background-repeat: no-repeat;  }

.Feedback li p.feedbackBody{
	margin: 6px 0 0 0;
	padding: 0 0 0 26px;
	color: #333;
}

.Feedback > li p.feedbackBody{
	width: 500px;
}

.Feedback li p.feedbackDate{
	float: right;
	clear: right;
	margin: 5px 0 0 0;
	color: #767676;
	font-weight: normal;
}

.Feedback li p.feedbackBuyer{
	float: right;
}

.Feedback li p.feedbackBuyer a,
.Feedback li p.feedbackBuyer span{
	float:left; 
	line-height: 25px;
}

.Feedback li p.feedbackBuyer span{
	padding: 0 0 0 2px;
	color: #333;
}

.Feedback li p.feedbackItem{
	color: #767676;
	font-weight: normal;
	font-size: 0.7em;
	margin: 5px 0 0 0;
	padding: 0 0 0 26px;
}

.Feedback li p.feedbackItem a{
	color: #767676;
}

/*** SCORE ***/

.Feedback li p.feedbackBuyer a.Score{
	padding: 1px 0 0 24px;
}

.Feedback li p.feedbackBuyer a.Score50{ background: url(http://pics.ebaystatic.com/aw/pics/stars-6.gif) no-repeat; }
.Feedback li p.feedbackBuyer a.Score100{ background: url(http://pics.ebaystatic.com/aw/pics/stars-5.gif) no-repeat; }
.Feedback li p.feedbackBuyer a.Score500{ background: url(http://pics.ebaystatic.com/aw/pics/stars-7.gif) no-repeat; }
.Feedback li p.feedbackBuyer a.Score1000000{ background: url(http://pics.ebaystatic.com/aw/pics/stars-8.gif) no-repeat; }
.Feedback li p.feedbackBuyer a.Score5000{ background: url(http://pics.ebaystatic.com/aw/pics/stars-9.gif) no-repeat; }
.Feedback li p.feedbackBuyer a.Score10000{ background: url(http://pics.ebaystatic.com/aw/pics/stars-10.gif) no-repeat; }
.Feedback li p.feedbackBuyer a.Score25000{ background: url(http://pics.ebaystatic.com/aw/pics/stars-11.gif) no-repeat; padding-left: 28px; }
.Feedback li p.feedbackBuyer a.Score50000{ background: url(http://pics.ebaystatic.com/aw/pics/stars-12.gif) no-repeat; padding-left: 28px; }
.Feedback li p.feedbackBuyer a.Score100000{ background: url(http://pics.ebaystatic.com/aw/pics/stars-13.gif) no-repeat; padding-left: 28px; }
.Feedback li p.feedbackBuyer a.Score1000{ background: url(http://pics.ebaystatic.com/aw/pics/stars-14.gif) no-repeat; padding-left: 28px; }
.Feedback li p.feedbackBuyer a.Score1000000{ background: url(http://pics.ebaystatic.com/aw/pics/icon/iconShootGrn_25x25.gif) no-repeat; padding-left: 28px; }
.Feedback li p.feedbackBuyer a.Score10000000{ background: url(http://pics.ebaystatic.com/aw/pics/icon/iconShootSlvr_25x25.gif) no-repeat; padding-left: 28px; }

/*********************************/
/*********** Rating **************/
/*********************************/

.Rating{
	float: left;
	width: 100%;
	padding-bottom: 20px;
	line-height: 15px;
	font-size: 0.9em;
	text-indent: 80px;
}

.Rating a{	
	color: #666;
}

.Rating.Stars-00{ background: url(images/feedback/stars-00.jpg) no-repeat; }
.Rating.Stars-05{ background: url(images/feedback/stars-05.jpg) no-repeat; }
.Rating.Stars-10{ background: url(images/feedback/stars-10.jpg) no-repeat; }
.Rating.Stars-15{ background: url(images/feedback/stars-15.jpg) no-repeat; }
.Rating.Stars-20{ background: url(images/feedback/stars-20.jpg) no-repeat; }
.Rating.Stars-25{ background: url(images/feedback/stars-25.jpg) no-repeat; }
.Rating.Stars-30{ background: url(images/feedback/stars-30.jpg) no-repeat; }
.Rating.Stars-35{ background: url(images/feedback/stars-35.jpg) no-repeat; }
.Rating.Stars-40{ background: url(images/feedback/stars-40.jpg) no-repeat; }
.Rating.Stars-45{ background: url(images/feedback/stars-45.jpg) no-repeat; }
.Rating.Stars-50{ background: url(images/feedback/stars-50.jpg) no-repeat; }


/*********************************/
/*********** Product Suggestions */
/*********************************/

#Product-Suggestions{
	overflow: hidden;
	padding: 3px;
    background-color: white;

    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
	
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	
	box-shadow: 0 5px 6px 1px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 5px 6px 1px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 5px 6px 1px rgba(0,0,0,0.15);
	
	z-index: 99999999;
}

#Product-Suggestions input{
	float: left;
}

#Product-Suggestions p{
	color: #666666;
	font-size: 12px;
	text-align: left; 
	line-height: 19px;
	margin: 0 0 5px;
}


#Product-Suggestions,
#Product-Suggestions *{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#Product-Suggestions div{
	float: left;
	position: relative;
	width: 100%;
	min-height: 55px;
    padding: 5px 5px 5px 60px;
	border-top: 1px solid #e3e3e3;
	text-align: left;
}

#Product-Suggestions div:first-child{
	border: 0;
}

#Product-Suggestions div a.Img img{
	width: 45px;
	height: 45px;
    position: absolute;
	left: 5px;
	top: 5px;
}

#Product-Suggestions div a.Title{
	color: #666666;
	font-size: 12px;
}


#Product-Suggestions div a.Similar{
	float: left;
	z-index: 1000;
	padding: 2px 0 0 0;
	border: 0;
	color: #666666;
	font-size: 12px;
}

#Product-Suggestions div a.Similar:hover{
	text-decoration: underline;
}


#Email-Link{
	float: left;
	display: block;
	margin-top: 10px;
	width: 100%;
	height: 27px;
	background-image: url(images/mistake.png);
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom: 1px solid #e3e3e3;
}